local fn = _gn(0xE65C5CBA95F0E510)
--- propsetType: https://github.com/femga/rdr3_discoveries/blob/master/objects/propsets_list.lua
-- placementType: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/PlacementType
function Global.CreatePropSet(propsetType, x, y, z, placementType, heading, zProbe, p7, useVegMod)
	return fn(_ch(propsetType), x, y, z, placementType, heading, zProbe, p7, useVegMod, _ri)
end
